Version 3 (modified by kowey, 5 years ago)

--

Installing GenI

1. Every time I try to cabal install GenI, it keeps trying to build wxcore (and fails!)

  • Solution: cabal install wx --configure-opt="--user --enable-split-objs --hcprof (tested on 2009-02-12, Ubuntu Intrepid, wxWidgets 2.8, GHC 6.10.1)

How to do cool things

1. How do I use the paraphrase selection mechanism documented in A Symbolic Approach to Near-Deterministic Surface Realisation using Tree Adjoining Grammar?

  • At the time of this writing (2009-01-22), there is no documentation on this. Sorry. See ParaphraseSelection? and ask Eric Kow for more details.

How to fix a broken GenI